/*-----------------------------------------------------------------------------
author:    www.visityakima.com
-----------------------------------------------------------------------------*/


/* =Sunnyside Home Page
-----------------------------------------------------------------------------*/
.footerEvents {
	display: none;
	}

header nav {
    background:rgba(20, 64, 96, 0.75);
	}

/* video */
.videoContainer {
	position:relative;
	margin:-119px 0 0 0;
	padding:0;
	padding-bottom: 56.25%; /* aspecct ratio for video */
	width:100%;
	height:0;
	background:#144060;
	}

.blueHillsVideo {
	width:100%;
	position: absolute;
	bottom:0;
	left:0;
	z-index:8000;
	}
	
.video-overlay {
	display:none;
	}
	
.videoGraphic {
	position:absolute;
	left:50%;
	top:25em;
	width:30%;
	margin-left:-15%;
	opacity:1.0;
    filter:alpha(opacity=100); /* For IE8 and earlier */
	z-index:8000;
	}
	
.source a {
	color:#ffffff;
	text-decoration:none;
	}
	
.fullscreen-bg__video {
    width: 100%;
	height:100%;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	} 

/* Home Features */

ul.homeFeatures {
	display:grid;
	grid-template-columns: 1fr 1fr;    
    grid-gap:0;
	margin:0 0 2em 0;
	}

ul.homeFeatures li {
	position:relative;
	}

ul.homeFeatures li a, ul.homeFeatures li a:link, ul.homeFeatures li a:visited {
	text-decoration: none;
	color:#fff;
	}

.homeFeatureText {
	position:absolute;
	top:0;
	right:0;
	width:35%;
	height:100%;
	padding:0 7.5%;
	background:rgba(93, 136, 58, 0.8);
	color:#fff;
	font-family: 'futura_icgbold', sans-serif;
	font-weight:normal;
	font-size:35px;
	display: grid;
	align-items: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	}

ul.homeFeatures li:nth-child(3) .homeFeatureText, ul.homeFeatures li:nth-child(4) .homeFeatureText {
	left:0;
	}

ul.homeFeatures li:hover .homeFeatureText {
	background:rgba(58, 118, 167, 0.75);
	}

.fiftyTextArea {
	display:grid;
	align-items: center;
	}

.fiftyImageArea {
	display:grid;
	align-items: center;
	}

@media all and (max-width: 1775px) {
	
.videoGraphic {
	top:20em;
	}
	
}

@media all and (max-width: 1675px) {


	
}


@media all and (max-width: 1550px) {
	
.homeFeatureText {
	font-size:25px;
	}
	
}
	
@media all and (max-width: 1450px) {


    

}

@media all and (max-width: 1300px) {


    
	
}

@media all and (max-width: 1200px) {
	
.videoGraphic {
	top:15em;
	}

.homeFeatureText {
	font-size:18px;
	}   

	
}



@media all and (max-width: 1100px) {
	

	
}

@media screen and (max-width: 1000px) {	


    
}
	
@media all and (max-width: 875px) {
	
.videoContainer {
	margin:0 0 0 0;
	}

.videoGraphic {
	top:8em;
	}
	
.video-overlay {
	display:block;
	background:#8fc067;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:7999;
	opacity:0.75;
    filter:alpha(opacity=75); /* For IE8 and earlier */
	}
	
.fiftyFiftySplit {
    text-align: center;
	}

	
}

@media all and (max-width: 800px) {
	
.homeFeatureText {
	font-size:12px;
	} 
	
}

@media all and (max-width: 700px) {


 .videoGraphic {
	top:6em;
	}   
	
}

@media all and (max-width: 600px) {


 .videoGraphic {
	top:5em;
	}   
	
}

@media all and (max-width: 500px) {



    
	
}